<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/top_bar_normal_bg" >

        <LinearLayout
            android:layout_width="45dp"
            android:layout_height="match_parent"
            android:background="@drawable/common_tab_bg" >

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="9dp"
                android:scaleType="centerInside"
                android:src="@drawable/mm_title_back" />
        </LinearLayout>

        <TextView
            android:id="@+id/txt_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >
        
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
             
            android:orientation="vertical" >


            <ExpandableListView
                android:id="@+id/exlist"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                 android:layout_marginTop="10dp"             
                android:layout_marginLeft="10dp"  
                android:layout_marginRight="10dp"                
                android:cacheColorHint="#cccccccc"
                android:childDivider="#f1f1f1"
                android:divider="@drawable/common_tab_bg"
                android:dividerHeight="1dp"
                android:fadingEdge="none"
                android:listSelector="#66666666" />


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="35dip"
                android:background="@drawable/btn_bottom_selector">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"

                    android:paddingLeft="10dip"
                    android:text="最近选择的分类"
                    android:textColor="@color/btn_gray_pressed"
                    android:textSize="17sp"
                    android:typeface="serif" />
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

                <!--  ListView
                    android:id="@+id/list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@android:color/transparent"
                    android:cacheColorHint="#00000000"
                    android:descendantFocusability="afterDescendants"
                    android:divider="#E2E2E2"
                    android:dividerHeight="1dp" />-->
 			<ListView
				android:id="@+id/list"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
				android:scrollbars="none"
				android:dividerHeight="0dp"
				android:divider="#00000000"
				android:listSelector="#00000000"
				android:cacheColorHint="#00000000" />               
            </RelativeLayout>
        </LinearLayout>

    </ScrollView>

</LinearLayout>